@import 'node_modules/normalize.css/normalize';


*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    height: 100%;
    font-size: calc((var(--page-width) / 100) * 0.77);
    line-height: 1.5;
}
body {
    min-height: 100%;
    color: var(--black);
    background-color: var(--white);
    font-family: var(--font-primary);
}


// Typography
//


